using UnityEngine;
using XGame.Framework.Interfaces;

namespace FL.Battle.Actions
{
    public class ScaleAction : IAction
    {
        public Vector3 localScale;
        void IReference.Clear()
        {
        }

        void IAction.Start(Transform transform)
        {
            transform.localScale = localScale;
        }
    }
}
